Transcoding fails after upgrading to ViMP 4.x

Editions: all
Versions: 4.x+

If transcoding errors occur after updating to ViMP 4.x, please check first whether the correct AAC encoder is set under "Configuration" -> "OpenSource Transcoder Settings".

Normally "Native FFmpeg AAC encoder" should be selected after installation. If this is the case, please change the selection to "Freeware Advanced Audio Coder" and transcode the according videos again.

If transcoding still fails, please follow our installation recommendation and adjust the paths to FFmpeg and FFprobe as described and set the AAC encoder back to "Native FFmpeg AAC encoder".

New transcodings should now work without errors.

Last update on 2019/03/20 by Admin.

Go back